{
  "channel": "NETV SRT OUT",
  "date": "2025-10-29",
  "program": [
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 57.812675,
      "duration": 57.812675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 1338.422,
      "duration": 1338.422,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Vintage sitcoms/The George Burns and Gracie Allen Show/24 The Ring.mp4"
    },
    {
      "in": 0.0,
      "out": 31.187683,
      "duration": 31.187683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/master-mystery/32 - The Master Mystery Trailer-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 1536.975,
      "duration": 1536.975,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Vintage sitcoms/Life with Elizabeth (1953)/Season 01/S01E19 - Episode 19.mp4"
    },
    {
      "in": 0.0,
      "out": 1353.236,
      "duration": 1353.236,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Vintage sitcoms/The George Burns and Gracie Allen Show/02 The Shakespearean Paper.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 1350.775,
      "duration": 1350.775,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Vintage sitcoms/The George Burns and Gracie Allen Show/20 The Fortune Teller.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1479.97,
      "duration": 1479.97,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Vintage sitcoms/Life with Elizabeth (1953)/Season 01/S01E03 - Episode 3.mp4"
    },
    {
      "in": 0.0,
      "out": 1.1886420000000726,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 737.171,
      "duration": 737.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Radar Men from the Moon/Radar_Men_From_The_Moon2-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 516.53334,
      "duration": 516.53334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Swamp Witch Rattle Bones Review (Pedals of Summer) - Working Class Music - Episode 18 [sQNKVcApg46Mo89btKTP8J].mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 1326.443,
      "duration": 1326.443,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/OpenStageE13.mp4"
    },
    {
      "in": 0.0,
      "out": 38.635,
      "duration": 38.635,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0010-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1445.177067,
      "duration": 1445.177067,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 01/SE0105 - THE TICKENING - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1423.9225,
      "duration": 1423.9225,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 01/SE0103 - THE SATELLITE OF DOOM - MP4 small.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1383.617,
      "duration": 1383.617,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Tales-Of-Tomorrow/Season 01/S01E43 - Ice from Space.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.217092999999295,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 359.29,
      "duration": 359.29,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/Patriotic_Popeye_(1957).webm"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 419.187683,
      "duration": 419.187683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/misc early/Mary and Gretel (1916) [fKE196fExT86VrXYWo7csk].mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 610.387683,
      "duration": 610.387683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/misc/Moonbird (1959) [aGprMCMmnZEXvTxds7HHM5].mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 1293.781,
      "duration": 1293.781,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Great Bank Robbery [GCBKMUx6FUk].webm"
    },
    {
      "in": 0.0,
      "out": 484.896008,
      "duration": 484.896008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/Superman - The Bulleteers [5kjctyAy3K6vyrkTnceQhx].mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 829.43334,
      "duration": 829.43334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Jaguar Shootout (Fender Squier Jaguar Review)- Working Class Music - Episode 4 [wZy7EJG3DzfTCowLchEzvi].mp4"
    },
    {
      "in": 0.0,
      "out": 1353.931667,
      "duration": 1353.931667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 02/S02E48 - The Shakedown.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 330.405,
      "duration": 330.405,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E16 - The Firebomb.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 468.16,
      "duration": 468.16,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/14. Superman- The Mummy Strikes.mp4"
    },
    {
      "in": 0.0,
      "out": 48.487683,
      "duration": 48.487683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 596.604341,
      "duration": 596.604341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/NEW/Big Buck Bunny (Blender Open Movie) [5F528nJLUpDsVj9pQdyhsa].mp4"
    },
    {
      "in": 0.0,
      "out": 9.26059499999974,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 252.55,
      "duration": 252.55,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E11 - Squeak and the Terrible Termite.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 57.812675,
      "duration": 57.812675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 1338.422,
      "duration": 1338.422,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Vintage sitcoms/The George Burns and Gracie Allen Show/24 The Ring.mp4"
    },
    {
      "in": 0.0,
      "out": 31.187683,
      "duration": 31.187683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/master-mystery/32 - The Master Mystery Trailer-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 1536.975,
      "duration": 1536.975,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Vintage sitcoms/Life with Elizabeth (1953)/Season 01/S01E19 - Episode 19.mp4"
    },
    {
      "in": 0.0,
      "out": 1353.236,
      "duration": 1353.236,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Vintage sitcoms/The George Burns and Gracie Allen Show/02 The Shakespearean Paper.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 1350.775,
      "duration": 1350.775,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Vintage sitcoms/The George Burns and Gracie Allen Show/20 The Fortune Teller.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1479.97,
      "duration": 1479.97,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Vintage sitcoms/Life with Elizabeth (1953)/Season 01/S01E03 - Episode 3.mp4"
    },
    {
      "in": 0.0,
      "out": 1.1886420000000726,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 737.171,
      "duration": 737.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Radar Men from the Moon/Radar_Men_From_The_Moon2-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 516.53334,
      "duration": 516.53334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Swamp Witch Rattle Bones Review (Pedals of Summer) - Working Class Music - Episode 18 [sQNKVcApg46Mo89btKTP8J].mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 1326.443,
      "duration": 1326.443,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/OpenStageE13.mp4"
    },
    {
      "in": 0.0,
      "out": 38.635,
      "duration": 38.635,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0010-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1445.177067,
      "duration": 1445.177067,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 01/SE0105 - THE TICKENING - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1423.9225,
      "duration": 1423.9225,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 01/SE0103 - THE SATELLITE OF DOOM - MP4 small.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1383.617,
      "duration": 1383.617,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Tales-Of-Tomorrow/Season 01/S01E43 - Ice from Space.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.217092999999295,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 359.29,
      "duration": 359.29,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/Patriotic_Popeye_(1957).webm"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 419.187683,
      "duration": 419.187683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/misc early/Mary and Gretel (1916) [fKE196fExT86VrXYWo7csk].mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 610.387683,
      "duration": 610.387683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/misc/Moonbird (1959) [aGprMCMmnZEXvTxds7HHM5].mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 1293.781,
      "duration": 1293.781,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Great Bank Robbery [GCBKMUx6FUk].webm"
    },
    {
      "in": 0.0,
      "out": 484.896008,
      "duration": 484.896008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/Superman - The Bulleteers [5kjctyAy3K6vyrkTnceQhx].mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 829.43334,
      "duration": 829.43334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Jaguar Shootout (Fender Squier Jaguar Review)- Working Class Music - Episode 4 [wZy7EJG3DzfTCowLchEzvi].mp4"
    },
    {
      "in": 0.0,
      "out": 1353.931667,
      "duration": 1353.931667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 02/S02E48 - The Shakedown.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 330.405,
      "duration": 330.405,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E16 - The Firebomb.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 468.16,
      "duration": 468.16,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/14. Superman- The Mummy Strikes.mp4"
    },
    {
      "in": 0.0,
      "out": 48.487683,
      "duration": 48.487683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 596.604341,
      "duration": 596.604341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/NEW/Big Buck Bunny (Blender Open Movie) [5F528nJLUpDsVj9pQdyhsa].mp4"
    },
    {
      "in": 0.0,
      "out": 9.26059499999974,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 252.55,
      "duration": 252.55,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E11 - Squeak and the Terrible Termite.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 57.812675,
      "duration": 57.812675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 1338.422,
      "duration": 1338.422,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Vintage sitcoms/The George Burns and Gracie Allen Show/24 The Ring.mp4"
    },
    {
      "in": 0.0,
      "out": 31.187683,
      "duration": 31.187683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/master-mystery/32 - The Master Mystery Trailer-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 1536.975,
      "duration": 1536.975,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Vintage sitcoms/Life with Elizabeth (1953)/Season 01/S01E19 - Episode 19.mp4"
    },
    {
      "in": 0.0,
      "out": 1353.236,
      "duration": 1353.236,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Vintage sitcoms/The George Burns and Gracie Allen Show/02 The Shakespearean Paper.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 1350.775,
      "duration": 1350.775,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Vintage sitcoms/The George Burns and Gracie Allen Show/20 The Fortune Teller.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1479.97,
      "duration": 1479.97,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Vintage sitcoms/Life with Elizabeth (1953)/Season 01/S01E03 - Episode 3.mp4"
    },
    {
      "in": 0.0,
      "out": 1.1886420000000726,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 737.171,
      "duration": 737.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Radar Men from the Moon/Radar_Men_From_The_Moon2-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 516.53334,
      "duration": 516.53334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Swamp Witch Rattle Bones Review (Pedals of Summer) - Working Class Music - Episode 18 [sQNKVcApg46Mo89btKTP8J].mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 1326.443,
      "duration": 1326.443,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/OpenStageE13.mp4"
    },
    {
      "in": 0.0,
      "out": 38.635,
      "duration": 38.635,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0010-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1445.177067,
      "duration": 1445.177067,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 01/SE0105 - THE TICKENING - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1423.9225,
      "duration": 1423.9225,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 01/SE0103 - THE SATELLITE OF DOOM - MP4 small.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1383.617,
      "duration": 1383.617,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Tales-Of-Tomorrow/Season 01/S01E43 - Ice from Space.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.217092999999295,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 359.29,
      "duration": 359.29,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/Patriotic_Popeye_(1957).webm"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 419.187683,
      "duration": 419.187683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/misc early/Mary and Gretel (1916) [fKE196fExT86VrXYWo7csk].mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 610.387683,
      "duration": 610.387683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/misc/Moonbird (1959) [aGprMCMmnZEXvTxds7HHM5].mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 1293.781,
      "duration": 1293.781,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Great Bank Robbery [GCBKMUx6FUk].webm"
    },
    {
      "in": 0.0,
      "out": 484.896008,
      "duration": 484.896008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/Superman - The Bulleteers [5kjctyAy3K6vyrkTnceQhx].mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 829.43334,
      "duration": 829.43334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Jaguar Shootout (Fender Squier Jaguar Review)- Working Class Music - Episode 4 [wZy7EJG3DzfTCowLchEzvi].mp4"
    },
    {
      "in": 0.0,
      "out": 1353.931667,
      "duration": 1353.931667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 02/S02E48 - The Shakedown.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 330.405,
      "duration": 330.405,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E16 - The Firebomb.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 468.16,
      "duration": 468.16,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/14. Superman- The Mummy Strikes.mp4"
    },
    {
      "in": 0.0,
      "out": 48.487683,
      "duration": 48.487683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 596.604341,
      "duration": 596.604341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/NEW/Big Buck Bunny (Blender Open Movie) [5F528nJLUpDsVj9pQdyhsa].mp4"
    },
    {
      "in": 0.0,
      "out": 9.26059499999974,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 252.55,
      "duration": 252.55,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E11 - Squeak and the Terrible Termite.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 57.812675,
      "duration": 57.812675,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Have you seen Jack？ New Ellijay TV Teaser [51MgZm1VAoXyJ8bj3omxDZ].mp4"
    },
    {
      "in": 0.0,
      "out": 1338.422,
      "duration": 1338.422,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Vintage sitcoms/The George Burns and Gracie Allen Show/24 The Ring.mp4"
    },
    {
      "in": 0.0,
      "out": 31.187683,
      "duration": 31.187683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/silent/master-mystery/32 - The Master Mystery Trailer-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 1536.975,
      "duration": 1536.975,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Vintage sitcoms/Life with Elizabeth (1953)/Season 01/S01E19 - Episode 19.mp4"
    },
    {
      "in": 0.0,
      "out": 1353.236,
      "duration": 1353.236,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Vintage sitcoms/The George Burns and Gracie Allen Show/02 The Shakespearean Paper.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 1350.775,
      "duration": 1350.775,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Vintage sitcoms/The George Burns and Gracie Allen Show/20 The Fortune Teller.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1479.97,
      "duration": 1479.97,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Vintage sitcoms/Life with Elizabeth (1953)/Season 01/S01E03 - Episode 3.mp4"
    },
    {
      "in": 0.0,
      "out": 1.1886420000000726,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 737.171,
      "duration": 737.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Radar Men from the Moon/Radar_Men_From_The_Moon2-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 30.038,
      "duration": 30.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/adhere2.mp4"
    },
    {
      "in": 0.0,
      "out": 516.53334,
      "duration": 516.53334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Swamp Witch Rattle Bones Review (Pedals of Summer) - Working Class Music - Episode 18 [sQNKVcApg46Mo89btKTP8J].mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 1326.443,
      "duration": 1326.443,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/The Open Stage/OpenStageE13.mp4"
    },
    {
      "in": 0.0,
      "out": 38.635,
      "duration": 38.635,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0010-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1445.177067,
      "duration": 1445.177067,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 01/SE0105 - THE TICKENING - MP4.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0009-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1423.9225,
      "duration": 1423.9225,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/captain-isotope/Season 01/SE0103 - THE SATELLITE OF DOOM - MP4 small.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1383.617,
      "duration": 1383.617,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Other Space/Tales-Of-Tomorrow/Season 01/S01E43 - Ice from Space.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0002-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/38 - Tentacles After The End - Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 24.171,
      "duration": 24.171,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0020.mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.217092999999295,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 359.29,
      "duration": 359.29,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Popeye/Patriotic_Popeye_(1957).webm"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0008-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 419.187683,
      "duration": 419.187683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/misc early/Mary and Gretel (1916) [fKE196fExT86VrXYWo7csk].mp4"
    },
    {
      "in": 0.0,
      "out": 24.576,
      "duration": 24.576,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0004-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 610.387683,
      "duration": 610.387683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/misc/Moonbird (1959) [aGprMCMmnZEXvTxds7HHM5].mp4"
    },
    {
      "in": 0.0,
      "out": 33.878,
      "duration": 33.878,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Mouse-Must-Be-Stopped.mp4"
    },
    {
      "in": 0.0,
      "out": 1293.781,
      "duration": 1293.781,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Great Bank Robbery [GCBKMUx6FUk].webm"
    },
    {
      "in": 0.0,
      "out": 484.896008,
      "duration": 484.896008,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/Superman - The Bulleteers [5kjctyAy3K6vyrkTnceQhx].mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 829.43334,
      "duration": 829.43334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Jaguar Shootout (Fender Squier Jaguar Review)- Working Class Music - Episode 4 [wZy7EJG3DzfTCowLchEzvi].mp4"
    },
    {
      "in": 0.0,
      "out": 1353.931667,
      "duration": 1353.931667,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/Season 02/S02E48 - The Shakedown.mp4"
    },
    {
      "in": 0.0,
      "out": 23.168,
      "duration": 23.168,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0001-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 330.405,
      "duration": 330.405,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E16 - The Firebomb.mp4"
    },
    {
      "in": 0.0,
      "out": 30.984,
      "duration": 30.984,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Connor Dylan Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 468.16,
      "duration": 468.16,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Superman/14. Superman- The Mummy Strikes.mp4"
    },
    {
      "in": 0.0,
      "out": 48.487683,
      "duration": 48.487683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer [7rUt2eoFfxJUKwANSv3ukt].mp4"
    },
    {
      "in": 0.0,
      "out": 596.604341,
      "duration": 596.604341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/NEW/Big Buck Bunny (Blender Open Movie) [5F528nJLUpDsVj9pQdyhsa].mp4"
    },
    {
      "in": 0.0,
      "out": 9.26059499999974,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 252.55,
      "duration": 252.55,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/carntoons/Colonel Bleep /Colonel Bleep - S01E11 - Squeak and the Terrible Termite.mp4"
    },
    {
      "in": 0.0,
      "out": 1.4551915228366852e-11,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    }
  ]
}